#!/bin/bash

while read line
do
	echo $line
	# restic -r rclone:jottacloud:ChimeraLinux backup $line --exclude-file restic-exclude.txt --password-file /home/lanxu/restic-pass.txt

	restic -r sftp:lanxu@localhost:/mnt/backup/chimeralinux backup $line --exclude-file restic-exclude.txt --password-file /home/lanxu/restic-pass.txt
done < restic-include.txt
